<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminTextbox.inc.php" );

	class AdminDatetime extends AdminTextbox {

		public function render() {
			if ($this->sRendered) return $this->sRendered;
			FNTHPage::addUniquePageFullInit(
				sprintf( "InitAdminDatetime( '%s' );\n" , $this->getId() ) );
			$this->setWidth( 125 );
			return parent::render();
		}
	}

?>
